quest-progress:
  playtime9:
    started: false
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
  place3:
    started: true
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      blockplace:
        completed: false
        progress: 46
